BizKitHub
DocsAPI ReferenceLedger/bff/ledger/payment/candidate-list
getLedgerAdmin BFF

/bff/ledger/payment/candidate-list

Documents the payment can be allocated to, best match first

LedgergetBffLedgerPaymentCandidate-list

Parameters

3 query

Query parameters

· 3
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired
Length: 24–24
Exampleexample_id
querystringOptional
Length: 0–100
Exampleexample_query

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/payment/candidate-list

get
curl -X GET "https://api.bizkithub.com/bff/ledger/payment/candidate-list?entityId=example_entityId&id=example_id&query=example_query" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key